name: imi_app
type: native_app
description: "This is a simple template project for Native IME(Input Method Editor) Application, which lets you create your own IME"
icon: ""
snapshot: ""

templates:
  inc/samplenativeime.h: inc/samplenativeime.h
  tizen-manifest.xml: tizen-manifest.xml
  tizen_native_project.yaml: tizen_native_project.yaml

files:
  shared/res/mainmenu.png: shared/res/{{app_name}}.png
  inc/samplenativeimeconfig.h: inc/samplenativeimeconfig.h
  inc/samplenativeimefeedback.h: inc/samplenativeimefeedback.h
  inc/samplenativeimelayout.h: inc/samplenativeimelayout.h
  inc/samplenativeimeoption.h: inc/samplenativeimeoption.h
  inc/samplenativeimeui.h: inc/samplenativeimeui.h
  inc/samplenativeimeuiproperty.h: inc/samplenativeimeuiproperty.h
  inc/samplenativeimeuitypes.h: inc/samplenativeimeuitypes.h

  src: src
  edje: edje
  res: res
